Revive Adserver 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1140999 漏洞类型 跨站脚本
发布时间 2017-03-28 更新时间 2019-10-17
CVE编号 CVE-2016-9472 CNNVD-ID CNNVD-201703-1170
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201703-1170
|漏洞详情
Revive Adserver是Revive Adserver团队的一套开源的广告管理系统。该系统提供广告投放、广告位管理、数据统计等功能。 Revive Adserver 3.2.5之前的版本和4.0.0之前的版本中的Web安装程序脚本存在跨站脚本漏洞。攻击者可借助‘dbHost’或‘dbUser’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:MISC
链接:https://github.com/revive-adserver/revive-adserver/commit/14ff73f0
来源:MISC
链接:https://github.com/revive-adserver/revive-adserver/commit/fcf72c8a
来源:MISC
链接:https://hackerone.com/reports/170156
来源:MISC
链接:https://www.revive-adserver.com/security/revive-sa-2016-002/